View Issue Details

IDProjectCategoryView StatusLast Update
0003261GNUnettransport servicepublic2014-04-08 16:42
ReporterMatthias WachsAssigned ToMatthias Wachs 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003261: New address validation monitoring API
DescriptionTo obtain more information about the state of address validations, a new monitoring API is required
TagsNo tags attached.

Relationships

child of 0003265 closedChristian Grothoff gnunet-gtk peerinfo should visualize connection process better 

Activities

Matthias Wachs

2014-01-09 13:47

manager   ~0007977

Two new functions prepared, but not yet implemented:

GNUNET_TRANSPORT_monitor_validation_entries (...)
GNUNET_TRANSPORT_monitor_validation_entries_cancel (...)

Matthias Wachs

2014-01-16 15:04

manager   ~0007999

Implemented in 31933.

Also available with gnunet-transport -d (once) and gnunet-transport -f (monitoring)

Issue History

Date Modified Username Field Change
2014-01-09 13:43 Matthias Wachs New Issue
2014-01-09 13:43 Matthias Wachs Status new => assigned
2014-01-09 13:43 Matthias Wachs Assigned To => Matthias Wachs
2014-01-09 13:47 Matthias Wachs Note Added: 0007977
2014-01-10 13:26 Christian Grothoff Relationship added child of 0003265
2014-01-16 15:04 Matthias Wachs Note Added: 0007999
2014-01-16 15:04 Matthias Wachs Status assigned => feedback
2014-01-16 15:04 Matthias Wachs Resolution open => fixed
2014-01-16 15:04 Matthias Wachs Status feedback => resolved
2014-01-18 15:51 Christian Grothoff Product Version => SVN HEAD
2014-01-18 15:51 Christian Grothoff Fixed in Version => 0.10.1
2014-01-18 15:51 Christian Grothoff Target Version => 0.10.1
2014-04-08 16:42 Christian Grothoff Status resolved => closed